print("import: 'solvebio'")
import solvebio

print("import: 'solvebio.cli'")
import solvebio.cli

print("import: 'solvebio.contrib'")
import solvebio.contrib

print("import: 'solvebio.contrib.vcf_parser'")
import solvebio.contrib.vcf_parser

print("import: 'solvebio.resource'")
import solvebio.resource

print("import: 'solvebio.test'")
import solvebio.test

print("import: 'solvebio.utils'")
import solvebio.utils

